<!DOCTYPE html>
<html>
	<head>
	    <meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Index</title>
	</head>

	<body>
		<h1 align="center">You are at the a1/music/index page</h1>
		<img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcSOoyC9hNGfRSGpHzQjD1V1cM3PMMmtKi1naKdZ6edm&s"/>

		<ol type="I">
			<li><a href ="../index.html">../index.html</a></li>
			<li><a href ="#">index.html</a></li>
			<li><a href ="./listings.html">listings.html</a></li>
			<li><a href ="./reviews.html">reviews.html</a></li>
		</ol>

	</body>
</html>